cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
jaro_m
Level 2

BDE Merge error

hi, i'm evaluating installshield 2009. the reason was that old installshield didn't seem to support MS Vista. The setup file generated with Installshield 2009 ends with BDE Merge error "Unable to merge new configuration.". The old version of Installshield was working fine. Can you please help me to solve this.
Labels (1)
0 Kudos
1 Reply
pronto
Level 2

Hi,

I had the same problem. To solve this you need to make your installation to run as administrator. To do so, in the Installation Designer -> Releases -> choose your release -> on the "setup.exe" tab-> Required Execution Level = Administrator

It seems that in version 12 and later by default it is set to "Invoker".

Best regards

Panos
0 Kudos